[VideoOptions]
ResolutionWidth=_resX_
ResolutionHeight=_resY_
RefreshRate=_refreshRate_
FullScreen=1
UseDirectX11Renderer=1
AnisotropicFilteringLevel=16
EnableDiffusionDOF=0
GraphicsDetailLevel=1

[Movies]
DisableIntroMovies=1